using MongoDB.Bson.Serialization.Attributes;
using MongoDB.Bson;
using System;

namespace BuechermarktClient.Models
{
   public class Student
   {
      [BsonId]
      public ObjectId ID { get; set; }

      [BsonElement("forname")]
      public string Forname { get; set; }

      [BsonElement("lastname")]
      public string Lastname { get; set; }

      [BsonElement("email")]
      public string EMail { get; set; }

      [BsonElement("phone_number")]
      public string PhoneNumber { get; set; }

      [BsonElement("label_id")]
      public string LabelId { get; set; }

      [BsonElement("form")]
      public string Form { get; set; }
   }
}
